body {
  background-color: #f8faff;
  font-family: 'Cormorant Garamond', sans-serif;
  color: #4d565b;
  font-size: 25px;
  line-height: 32px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 70px;
  line-height: 70px;
  font-weight: 400;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 37px;
  line-height: 45px;
  font-weight: 400;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 35px;
  line-height: 40px;
  font-weight: 400;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 42px;
  font-weight: 400;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Cormorant Garamond', sans-serif;
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 28px;
  line-height: 38px;
  font-weight: 400;
}

a {
  color: #88969d;
  text-decoration: none;
  cursor: pointer;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px 10px 0px;
  border: 1px none #000;
  font-size: 35px;
  line-height: 45px;
  font-style: italic;
  font-weight: 400;
}

figcaption {
  margin-top: 5px;
  font-family: Roboto, sans-serif;
  font-size: 13px;
  text-align: right;
}

.top-line {
  margin-top: 5px;
  padding-top: 7px;
  border-top: 1px solid #88969d;
}

.top-margin {
  position: relative;
}

.top-margin._10-pixels {
  margin-top: 10px;
}

.top-margin._40-pixels {
  margin-top: 40px;
}

.top-margin._20-pixels {
  margin-top: 20px;
}

.top-margin._30-pixels {
  margin-top: 30px;
}

.top-margin._20-pixels {
  position: relative;
  margin-top: 20px;
}

.flex-end {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.content-section {
  position: relative;
  padding-top: 120px;
}

.content-section.double {
  position: static;
  padding-bottom: 120px;
}

.social-icons {
  padding-top: 25px;
  padding-bottom: 20px;
}

.title {
  position: relative;
  top: 17px;
  padding-top: 165px;
  padding-bottom: 0px;
  font-family: Roboto, sans-serif;
  color: #4d565b;
  font-size: 13px;
  line-height: 20px;
  font-weight: 500;
  letter-spacing: 0.3px;
  text-transform: uppercase;
}

.title.white {
  color: #fff;
}

.title.small {
  font-size: 12px;
}

.content-wrapper {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  max-width: 1075px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 3px;
  padding-right: 25px;
  padding-left: 25px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.content-wrapper.hero {
  min-height: 850px;
}

.content-wrapper.wide {
  max-width: 1156px;
}

.h2-big {
  margin-top: 10px;
  font-size: 45px;
  line-height: 55px;
  font-style: italic;
}

.bottom-line {
  position: relative;
  z-index: 1;
  margin-bottom: 50px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
  border-bottom: 1px solid #88969d;
}

.set {
  margin-top: 40px;
}

.social-icon {
  width: 45px;
  height: 45px;
  margin-right: 10px;
  border-radius: 50px;
  background-color: #4d565b;
  -webkit-transition: border 200ms ease, background-color 200ms ease;
  transition: border 200ms ease, background-color 200ms ease;
}

.social-icon:hover {
  border: 2px solid #4d565b;
  background-color: transparent;
}

.social-icon.twittter {
  background-image: url('../images/gorjeo.svg');
  background-position: 50% 50%;
  background-size: 19px;
  background-repeat: no-repeat;
}

.social-icon.twittter:hover {
  background-image: url('../images/gorjeo_1.svg');
}

.social-icon.pinterest {
  background-image: url('../images/pinterest.svg');
  background-position: 50% 50%;
  background-size: 20px;
  background-repeat: no-repeat;
}

.social-icon.pinterest:hover {
  background-image: url('../images/pinterest_1.svg');
}

.social-icon.instagram {
  background-image: url('../images/instagram.svg');
  background-position: 50% 50%;
  background-size: 20px;
  background-repeat: no-repeat;
}

.social-icon.instagram:hover {
  background-image: url('../images/instagram-1.svg');
}

.social-icon.facebook {
  background-color: #4d565b;
  background-image: url('../images/logo-de-facebook-1.svg');
  background-position: 50% 50%;
  background-size: 19px;
  background-repeat: no-repeat;
}

.social-icon.facebook:hover {
  background-color: transparent;
  background-image: url('../images/logo-de-facebook.svg');
}

.social-icon.linkedin {
  background-image: url('../images/logo-linkedin.svg');
  background-position: 50% 50%;
  background-size: 19px;
  background-repeat: no-repeat;
}

.social-icon.linkedin:hover {
  background-image: url('../images/linkedin.svg');
}

.social-icon.vimeo {
  background-image: url('../images/vimeo.svg');
  background-position: 50% 50%;
  background-size: 19px;
  background-repeat: no-repeat;
}

.social-icon.vimeo:hover {
  background-image: url('../images/vimeo-1.svg');
}

.button {
  min-height: 42px;
  min-width: 185px;
  padding: 15px 28px 11px;
  background-color: #4d565b;
  -webkit-transition: color 200ms ease, background-color 200ms ease;
  transition: color 200ms ease, background-color 200ms ease;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 14px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.3px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #424a4e;
  color: #fff;
}

.inner-wrapper {
  padding-right: 20px;
  padding-left: 20px;
}

.slider {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  height: 100%;
}

.hero-section {
  position: relative;
  min-height: 850px;
}

.absolute {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 120%;
  margin-top: auto;
  margin-bottom: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Loic_046.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.absolute.slide-1 {
  height: 100%;
  background-image: url('../images/Foto-05.12.20-13-54-54.jpg');
  background-position: 0% 22%;
  background-size: cover;
  background-repeat: no-repeat;
}

.absolute.slide-2 {
  height: 100%;
  background-image: url('../images/unbenannt-42.jpg');
  background-position: 50% 30%;
  background-size: cover;
  background-repeat: no-repeat;
}

.absolute.slide-3 {
  height: 100%;
  background-image: url('../images/Foto-01.11.20-12-26-43.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.absolute.guy {
  height: 120%;
  background-image: url('../images/julius-drost-xKZkjXcZc3s-unsplash.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.absolute.couple {
  background-image: url('../images/Foto-01.11.20-12-26-49.jpg');
}

.absolute.girl {
  background-image: none;
}

.absolute.hand {
  background-image: url('../images/Foto-21.05.20-10-58-43-1.jpg');
  background-position: 50% 0%;
  background-size: contain;
}

.absolute.horse {
  background-image: url('../images/Foto-23.09.20-14-04-23.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.absolute.picture {
  height: 100%;
  background-image: url('../images/unbenannt-102.jpg');
}

.absolute.picture-2 {
  height: 100%;
  background-image: url('../images/unbenannt-9.jpg');
}

.absolute.picture-4 {
  height: 100%;
  background-image: url('../images/unbenannt-91.jpg');
}

.absolute.picture-3 {
  height: 100%;
  background-image: url('../images/Foto-05.12.20-13-54-38.jpg');
  background-position: 50% 25%;
}

.absolute.picture-5 {
  height: 100%;
  background-image: url('../images/DSC_5989-min.jpg');
}

.absolute.picture-6 {
  height: 100%;
  background-image: url('../images/unbenannt-42.jpg');
}

.absolute.slide2_2 {
  background-image: url('../images/Foto-17.11.20-20-01-51-min.jpg');
  background-position: 50% 0%;
  background-size: cover;
}

.absolute._32 {
  background-image: url('../images/Foto-25.11.20-20-07-33.jpg');
  background-position: 50% 50%;
}

.whtie {
  font-family: 'Cormorant Garamond', sans-serif;
  color: #fff;
  font-weight: 400;
}

.italicized {
  font-style: italic;
}

.center-content {
  text-align: center;
}

.hero-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  min-height: 850px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.overlay {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-color: rgba(0, 0, 0, 0.25);
}

.heading-box {
  width: 66%;
  max-width: 634px;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
  text-align: center;
}

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.intro-feature {
  width: 33.33%;
  padding: 35px 30px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-right: 1px none #88969d;
  border-left: 1px none #88969d;
  text-align: center;
}

.intro-feature._3 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-right-style: none;
}

.intro-feature._2 {
  border-left: 1px solid #88969d;
  border-right-style: solid;
}

.button-2 {
  position: relative;
  top: auto;
  right: auto;
  bottom: -88px;
  min-height: 39px;
  min-width: 135px;
  padding: 14px 28px 11px;
  border: 1px solid #4d565b;
  border-radius: 25px;
  background-color: transparent;
  -webkit-transition: color 200ms ease, background-color 200ms ease;
  transition: color 200ms ease, background-color 200ms ease;
  font-family: Roboto, sans-serif;
  color: #4d565b;
  font-size: 12px;
  line-height: 14px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.3px;
  text-transform: uppercase;
}

.button-2:hover {
  background-color: #424a4e;
  color: #fff;
}

.button-2.white {
  border-color: #fff;
  color: #fff;
}

.button-2.white:hover {
  background-color: #fff;
  color: #4d565b;
}

.button-2._1 {
  top: 150px;
  bottom: auto;
}

.button-2._2 {
  top: 149px;
  bottom: auto;
}

.button-2._3 {
  top: 152px;
  bottom: auto;
}

.less-line-height {
  position: relative;
  top: 94px;
  display: inline-block;
  padding-top: 0px;
  line-height: 30px;
  text-align: left;
}

.content-section-2 {
  position: relative;
  background-color: #eff3fa;
}

.image {
  position: relative;
  overflow: hidden;
  width: 50%;
}

.absolute-bg {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: none;
  background-color: #e1e7f3;
  background-clip: border-box;
}

.text-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding: 45px 40px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.bottom-line-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 15px 5px;
  border-top: 1px solid #88969d;
  border-bottom: 1px solid #88969d;
}

.right-border {
  margin-right: 12px;
}

.left-column {
  width: 50%;
  padding-right: 40px;
}

.right-column {
  width: 50%;
}

.position-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 80px;
}

.bottom-border {
  position: relative;
  overflow: hidden;
  margin-bottom: 10px;
}

.h3-big {
  margin-top: 10px;
  font-size: 60px;
  line-height: 70px;
}

.lightbox-link {
  position: relative;
  overflow: hidden;
  width: 100%;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0px 0px;
  background-size: auto;
}

.flex-space {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.mini-feature {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 33.33%;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 1px solid #88969d;
  text-align: center;
}

.mini-feature.last {
  border-right-style: none;
}

.content-section-3 {
  position: relative;
  background-color: #eff3fa;
}

.newsletter-left {
  position: relative;
  overflow: hidden;
  width: 50%;
  padding-top: 135px;
  padding-bottom: 135px;
}

.newsletter-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  max-width: 515px;
  padding: 100px 20px 100px 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-field {
  width: 33.33%;
  height: 50px;
  padding-top: 11px;
  border-style: solid none solid solid;
  border-width: 1px;
  border-color: #4d565b;
  background-color: transparent;
  font-family: Roboto, sans-serif;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}

.text-field:focus {
  font-family: Roboto, sans-serif;
  color: #4d565b;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}

.text-field::-webkit-input-placeholder {
  color: #4d565b;
}

.text-field:-ms-input-placeholder {
  color: #4d565b;
}

.text-field::-ms-input-placeholder {
  color: #4d565b;
}

.text-field::placeholder {
  color: #4d565b;
}

.text-field.login {
  width: 100%;
  border-right-style: solid;
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.submit-button {
  width: 33.33%;
  height: 50px;
  padding: 15px 28px 11px;
  background-color: #4d565b;
  -webkit-transition: color 200ms ease, background-color 200ms ease;
  transition: color 200ms ease, background-color 200ms ease;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 14px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.3px;
  text-transform: uppercase;
}

.submit-button:hover {
  background-color: #424a4e;
  color: #fff;
}

.submit-button.white {
  background-color: #fff;
  color: #88969d;
}

.submit-button.white:hover {
  border: 1px solid #fff;
  background-color: transparent;
  color: #fff;
}

.features-column-3 {
  width: 33.333%;
  padding: 30px;
  border-right: 1px solid #88969d;
  border-left: 1px none #88969d;
}

.features-column-3.no-line {
  border-right-style: none;
  border-left-style: none;
}

.features-column-3._1 {
  border-right-style: none;
  border-left-style: none;
}

.features-column-3._2 {
  border-right-style: solid;
  border-left-style: solid;
}

.features-column-3._6 {
  border-right-style: solid;
  border-left-style: solid;
}

.features-column-3._5 {
  border-right-style: none;
  border-left-style: none;
}

.feature {
  margin-bottom: 60px;
  text-align: center;
}

.feature.no-margin {
  margin-bottom: 0px;
  padding-top: 129px;
}

.content-section-4 {
  position: relative;
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #eff3fa;
}

.content-section-4.form {
  background-color: #88969d;
}

.numbers-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 62px;
  margin-right: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 1px solid #88969d;
  text-align: center;
}

.numbers-right {
  margin-top: 25px;
  margin-bottom: 25px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.text-block {
  font-family: Roboto, sans-serif;
  font-size: 40px;
  line-height: 40px;
}

.numbers-item {
  width: 50%;
  padding-right: 40px;
}

.numbers-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 50px;
  padding-bottom: 20px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-bottom: 1px solid #88969d;
}

.numbers-container.no-margin {
  margin-bottom: 0px;
  padding-bottom: 0px;
  border-bottom-style: none;
}

.vertical-text {
  position: relative;
  left: -10px;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.full-section {
  position: relative;
  overflow: hidden;
  height: 400px;
}

.narrow-wrapper {
  width: 89%;
  margin-right: auto;
  margin-left: auto;
}

.testimonial {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  padding: 50px 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-width: 1px;
  border-color: #88969d;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  text-align: center;
}

.testimonial._2 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.testimonial._4 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.testimonial._5 {
  border-bottom-style: solid;
}

.testimonial._6 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.star {
  margin-right: 4px;
}

.testimonial-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 33.333%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-top: 1px solid #88969d;
  border-left: 1px solid #88969d;
}

.testimonial-column._3 {
  border-right: 1px solid #88969d;
}

.overflow-hidden {
  overflow: hidden;
  width: 100%;
  min-width: auto;
  margin-top: 3px;
}

.open-close-box {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 28px;
  margin-top: 20px;
  margin-right: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 3px;
}

.accordion-wrapper {
  margin-bottom: 15px;
  border-bottom: 1px solid #88969d;
}

.accordion-item-trigger {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 22px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-decoration: none;
}

.accordion-item-trigger:hover {
  text-decoration: none;
}

.flex-no-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.full-width {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.accordion-item-content {
  overflow: hidden;
  margin-top: -1px;
  padding-top: 0px;
  padding-right: 25px;
  padding-left: 22px;
}

.question {
  color: #4d565b;
  font-size: 25px;
  line-height: 30px;
}

.answer {
  margin-bottom: 10px;
}

.insta-pic {
  position: relative;
  overflow: hidden;
  width: 23.8%;
}

.hover-overlay {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(218, 217, 215, 0.8);
}

.footer {
  position: relative;
  background-color: #eff3fa;
}

.footer-menu-bg {
  background-color: #4d565b;
}

.footer-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 32px;
  padding-bottom: 32px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer-menu {
  width: 60%;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  background-color: transparent;
}

.element-2 {
  background-color: #e8e9ee;
}

.left-border {
  padding-top: 9px;
}

.navbar-bg {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-color: #88969d;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
}

.underline-hover {
  position: absolute;
  left: 0px;
  top: 73px;
  right: 0px;
  bottom: 0px;
  height: 1px;
  margin-top: -18px;
  background-color: #a4aebe;
}

.underline-hover.navbar {
  position: relative;
  top: 0px;
  width: 100%;
  height: 1px;
  margin-top: 0px;
  background-color: #fff;
}

.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: opacity 200ms ease, -webkit-transform 200ms ease;
  transition: opacity 200ms ease, -webkit-transform 200ms ease;
  transition: transform 200ms ease, opacity 200ms ease;
  transition: transform 200ms ease, opacity 200ms ease, -webkit-transform 200ms ease;
}

.brand:hover {
  opacity: 0.85;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.brand.w--current {
  -webkit-transition: opacity 200ms ease, -webkit-transform 200ms ease;
  transition: opacity 200ms ease, -webkit-transform 200ms ease;
  transition: transform 200ms ease, opacity 200ms ease;
  transition: transform 200ms ease, opacity 200ms ease, -webkit-transform 200ms ease;
}

.brand.w--current:hover {
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.navlink {
  overflow: hidden;
  height: 60px;
  margin-right: 15px;
  padding-top: 16px;
  padding-right: 7px;
  padding-left: 7px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 16px;
}

.navlink:hover {
  text-decoration: none;
}

.navlink.w--current {
  font-weight: 500;
}

.scroll-down {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.scroll-down:hover {
  opacity: 0.85;
}

.success-message {
  width: 100%;
  padding-bottom: 0px;
  background-color: transparent;
  font-family: Roboto, sans-serif;
  font-size: 15px;
}

.error-message {
  font-size: 20px;
}

.footer-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: opacity 200ms ease, -webkit-transform 200ms ease;
  transition: opacity 200ms ease, -webkit-transform 200ms ease;
  transition: transform 200ms ease, opacity 200ms ease;
  transition: transform 200ms ease, opacity 200ms ease, -webkit-transform 200ms ease;
}

.footer-logo:hover {
  opacity: 0.85;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.footer-logo.w--current:hover {
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.footer-link {
  overflow: hidden;
  margin-right: 15px;
  padding-top: 10px;
  padding-right: 7px;
  padding-left: 7px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 16px;
}

.footer-link:hover {
  text-decoration: none;
}

.footer-link.w--current {
  color: #69707b;
}

.footer-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.notice {
  padding-bottom: 15px;
  text-align: center;
}

.notice-text {
  padding-top: 18px;
  font-family: Roboto, sans-serif;
  font-size: 13px;
  line-height: 21px;
}

.column-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.form-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin-top: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.text-field-2 {
  width: 48%;
  height: 48px;
  margin-bottom: 20px;
  border: 1px solid #fff;
  background-color: transparent;
  -webkit-transition: border 200ms ease;
  transition: border 200ms ease;
  font-family: Roboto, sans-serif;
}

.text-field-2:hover {
  border-color: #4d565b;
}

.text-field-2::-webkit-input-placeholder {
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}

.text-field-2:-ms-input-placeholder {
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}

.text-field-2::-ms-input-placeholder {
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}

.text-field-2::placeholder {
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}

.text-field-2.message {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 73px;
}

.text-field-2.full {
  width: 100%;
}

.contact-us-column {
  width: 60%;
}

.text-block-2 {
  font-family: Roboto, sans-serif;
  color: #000;
  font-size: 15px;
  font-weight: 300;
}

.text-block-2.bold {
  font-weight: 500;
}

.form-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 15px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.white {
  color: #fff;
}

.text {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 300;
}

.text.bold {
  font-weight: 500;
}

.form-block-2 {
  width: 100%;
}

.gallery-item-5 {
  position: relative;
  overflow: hidden;
  width: 67.5%;
  margin-bottom: 15px;
}

.absolute-hover {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.absolute-hover.gallery-1 {
  height: 100%;
  background-image: url('../images/Loic_196.jpg');
}

.absolute-hover.gallery-2 {
  height: 100%;
  background-image: url('../images/Loic_432-2.jpg');
}

.absolute-hover.gallery-3 {
  height: 100%;
  background-image: url('../images/jonathan-borba-Zm1_H161mbc-unsplash.jpg');
}

.absolute-hover.gallery-3 {
  height: 100%;
  background-image: url('../images/Loic_304.jpg');
}

.absolute-hover.gallery-4 {
  height: 100%;
  background-image: url('../images/Loic_471.jpg');
}

.absolute-hover.gallery-5 {
  height: 100%;
  background-image: url('../images/Loic_233-2.jpg');
}

.absolute-hover.gallery-12 {
  height: 100%;
  background-image: url('../images/Foto-05.12.20-13-55-55.jpg');
  background-position: 50% 70%;
}

.absolute-hover.gallery-12._4 {
  background-image: url('../images/Foto-25.11.20-20-08-52.jpg');
}

.absolute-hover.gallery-12._5 {
  background-image: url('../images/unbenannt-91.jpg');
  background-position: 50% 45%;
}

.absolute-hover.gallery-11 {
  height: 100%;
  background-image: url('../images/Foto-05.12.20-13-54-22.jpg');
  background-position: 50% 50%;
}

.absolute-hover.gallery-11._4 {
  background-image: url('../images/Foto-25.11.20-21-22-17.jpg');
}

.absolute-hover.gallery-11._5 {
  background-image: url('../images/Foto-17.11.20-19-56-02-min.jpg');
  background-position: 50% 40%;
}

.gallery-item-2 {
  position: relative;
  overflow: hidden;
  width: 31%;
  margin-bottom: 15px;
}

.gallery-item-3 {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 50%;
  margin-bottom: 15px;
}

.gallery-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.flex-vertical {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 31%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.image-1 {
  position: absolute;
  left: 0%;
  top: 13%;
  right: auto;
  bottom: auto;
  display: inline-block;
  overflow: hidden;
  height: auto;
}

.pictures-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 1250px;
  margin-top: -429px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.image-3 {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: inline-block;
  overflow: hidden;
  width: auto;
  height: auto;
}

.absolute-heading {
  position: -webkit-sticky;
  position: sticky;
  left: 0%;
  top: 100px;
  right: 0%;
  bottom: auto;
  z-index: 10;
  width: 43%;
  max-width: 634px;
  margin-top: 65px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.absolute-heading.medium {
  width: 43%;
  max-width: 476px;
}

.content-section-5 {
  position: relative;
  overflow: visible;
  padding-top: 185px;
  padding-bottom: 90px;
  background-color: #eff3fa;
}

.image-2 {
  position: absolute;
  left: 26%;
  top: 38%;
  right: auto;
  bottom: auto;
  display: inline-block;
  overflow: hidden;
  height: auto;
  margin-left: 26px;
}

.image-4 {
  position: absolute;
  left: auto;
  top: 31%;
  right: 0%;
  bottom: auto;
  display: inline-block;
  overflow: hidden;
}

.image-5 {
  position: absolute;
  display: inline-block;
  overflow: hidden;
  margin-left: 121px;
}

.image-6 {
  position: absolute;
  left: auto;
  top: auto;
  right: 12%;
  bottom: 11%;
  display: inline-block;
  overflow: hidden;
  margin-left: 26px;
}

.footer-logo-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 10%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.preloader {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 100000000;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f8faff;
  font-family: Roboto, sans-serif;
  color: #69707b;
  font-size: 14px;
}

.go-up-button {
  position: fixed;
  right: 0px;
  bottom: 0px;
  z-index: 20;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 45px;
  height: 45px;
  margin-right: 15px;
  margin-bottom: 13px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
  background-color: #88969d;
  background-image: url('../images/flecha-hacia-arriba.svg');
  background-position: 50% 50%;
  background-size: 15px 100%;
  background-repeat: no-repeat;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #fff;
  font-size: 25px;
  font-weight: 300;
  text-decoration: none;
}

.go-up-button.w--current {
  z-index: 100;
}

.margin {
  width: 100%;
  margin-bottom: 20px;
}

.row {
  margin-bottom: 3%;
}

.bg {
  background-color: #88969d;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

._404-text {
  margin-bottom: 0px;
  font-family: Roboto, sans-serif;
  font-size: 90px;
  line-height: 90px;
}

.slider-arrows {
  opacity: 0.65;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.slider-arrows:hover {
  opacity: 0.85;
}

.slide-nav {
  display: none;
}

.paragraph {
  font-family: Roboto, sans-serif;
  font-size: 17px;
  line-height: 23px;
}

.bottom-margin {
  width: 100%;
  margin-bottom: 20px;
}

.dropdown {
  height: 60px;
  font-size: 16px;
}

.dropdown-toggle {
  height: 60px;
  padding-top: 16px;
  font-family: Roboto, sans-serif;
  color: #fff;
}

.mini-arrow {
  margin-top: 25px;
  font-size: 13px;
}

.dropdown-link {
  padding-left: 20px;
  background-color: #eff3fa;
  -webkit-transition: background-color 200ms ease, padding 200ms ease;
  transition: background-color 200ms ease, padding 200ms ease;
  font-family: Roboto, sans-serif;
  font-size: 14px;
}

.dropdown-link:hover {
  padding-left: 23px;
  background-color: #e2e8f1;
}

.image-7 {
  overflow: hidden;
  padding-top: 48px;
}

.center-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.social-navlink {
  overflow: hidden;
  width: 30px;
  height: 60px;
  padding-top: 16px;
  padding-right: 7px;
  padding-left: 7px;
  background-image: url('../images/facebook-logo-de-letra.svg');
  background-position: 50% 54%;
  background-size: 16px;
  background-repeat: no-repeat;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 16px;
}

.social-navlink:hover {
  opacity: 0.85;
  text-decoration: none;
}

.social-navlink.w--current {
  font-weight: 500;
}

.social-navlink.instagram {
  background-image: url('../images/instagram.svg');
}

.social-navlink.twitter {
  background-image: url('../images/gorjeo.svg');
}

.social-navlink.pinterest {
  background-image: url('../images/pinterest.svg');
}

.social-navlink.vimeo {
  background-image: url('../images/vimeo.svg');
}

.heading-4 {
  position: relative;
  top: 46px;
}

.image-8 {
  padding-top: 0px;
}

.image-9 {
  padding-top: 0px;
}

.image-10 {
  padding-top: 0px;
}

.background-video {
  position: absolute;
  overflow: visible;
}

.background-video-2 {
  position: static;
}

.background-video-3 {
  position: relative;
}

.italic-text {
  padding-left: 85px;
}

.paragraph-2 {
  text-align: left;
}

.paragraph-3 {
  text-align: left;
}

.paragraph-4 {
  text-align: left;
}

.paragraph-5 {
  text-align: left;
}

.image-11 {
  padding-left: 0px;
}

.image-12 {
  position: relative;
  top: -9px;
}

.image-13 {
  position: relative;
  top: -7px;
}

.image-14 {
  position: relative;
}

@media screen and (max-width: 991px) {
  .content-section {
    padding-bottom: 0px;
  }

  .hero-section {
    padding-bottom: 0px;
  }

  .absolute.slide-1 {
    background-position: 66% 50%;
  }

  .absolute.slide-2 {
    background-position: 66% 50%;
  }

  .absolute.slide-3 {
    background-position: 66% 50%;
  }

  .absolute.guy {
    background-position: 66% 50%;
  }

  .absolute.horse {
    background-position: 66% 50%;
  }

  .heading-box {
    width: 74%;
  }

  .content-section-2 {
    padding-bottom: 0px;
  }

  .content-section-3 {
    padding-bottom: 0px;
  }

  .content-section-4 {
    padding-bottom: 0px;
  }

  .content-section-4.form {
    padding-bottom: 90px;
  }

  .full-section {
    height: 370px;
    padding-bottom: 0px;
  }

  .testimonial-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer {
    padding-bottom: 0px;
  }

  .footer-menu {
    width: 100%;
    margin-top: 10px;
    text-align: center;
  }

  .menu-button {
    height: 60px;
    background-color: transparent;
    color: #fff;
  }

  .menu-button.w--open {
    background-color: #88969d;
    color: #fff;
  }

  .left-border {
    padding-left: 20px;
  }

  .nav-menu {
    overflow: auto;
    height: 100vh;
    padding-bottom: 140px;
    background-color: #88969d;
    text-align: left;
  }

  .navlink {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .footer-link {
    text-align: left;
  }

  .footer-center {
    margin-top: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .contact-us-column {
    width: 82%;
  }

  .gallery-item-5 {
    width: 67.8%;
    margin-bottom: 10px;
  }

  .gallery-item-2 {
    margin-bottom: 10px;
  }

  .gallery-item-3 {
    margin-bottom: 10px;
  }

  .image-1 {
    left: -5%;
    width: 30%;
  }

  .pictures-container {
    margin-top: -350px;
  }

  .image-3 {
    top: -3%;
    width: 38%;
  }

  .absolute-heading {
    width: 74%;
  }

  .absolute-heading.medium {
    width: 54%;
  }

  .image-2 {
    left: 0%;
    top: 40%;
    width: 47%;
  }

  .image-4 {
    width: 38%;
  }

  .image-5 {
    left: -193px;
    width: 40%;
  }

  .image-6 {
    right: 3%;
    width: 56%;
  }

  .footer-logo-box {
    width: 100%;
  }

  .social-navlink {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  .content-section {
    padding-top: 80px;
  }

  .content-section.double {
    padding-bottom: 80px;
  }

  .title {
    font-size: 12px;
  }

  .content-wrapper.hero {
    min-height: 700px;
  }

  .h2-big {
    font-size: 40px;
    line-height: 50px;
  }

  .bottom-line {
    margin-bottom: 30px;
  }

  .social-icon {
    width: 35px;
    height: 35px;
  }

  .social-icon.twittter {
    background-size: 12px;
  }

  .social-icon.pinterest {
    background-size: 12px;
  }

  .social-icon.instagram {
    background-size: 12px;
  }

  .social-icon.facebook {
    background-size: 12px;
  }

  .social-icon.linkedin {
    background-size: 12px;
  }

  .social-icon.vimeo {
    background-size: 12px;
  }

  .hero-section {
    min-height: 700px;
  }

  .hero-flex {
    min-height: 700px;
  }

  .heading-box {
    width: 90%;
    margin-bottom: 40px;
  }

  .intro-feature {
    width: 100%;
    border-bottom: 1px solid #88969d;
    border-right-style: none;
  }

  .intro-feature._3 {
    border-bottom-style: none;
  }

  .button-2 {
    min-width: 123px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .h3-big {
    font-size: 50px;
    line-height: 60px;
  }

  .flex-space.mobile-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .mini-feature {
    width: 100%;
    border-bottom: 1px solid #88969d;
    border-right-style: none;
  }

  .content-section-3 {
    padding-top: 0px;
  }

  .text-field {
    width: 100%;
    max-width: 310px;
    border-right-style: solid;
  }

  .submit-button {
    width: 100%;
    max-width: 310px;
  }

  .submit-button.white {
    max-width: 100%;
  }

  .content-section-4 {
    padding-top: 80px;
  }

  .full-section {
    height: 270px;
    padding-top: 80px;
  }

  .testimonial-column {
    width: 100%;
    border-right: 1px solid #88969d;
  }

  .testimonial-column._2 {
    border-top: 1px none #000;
  }

  .testimonial-column._3 {
    border-top-style: none;
  }

  .insta-pic {
    width: 48%;
    margin-bottom: 15px;
  }

  .navlink {
    height: 45px;
    padding-top: 6px;
  }

  .footer-link {
    height: 45px;
    padding-top: 6px;
  }

  .gallery-item-5 {
    width: 68.2%;
    margin-bottom: 5px;
  }

  .gallery-item-2 {
    margin-bottom: 5px;
  }

  .gallery-item-3 {
    margin-bottom: 5px;
  }

  .image-1 {
    left: -7%;
    top: 10%;
  }

  .pictures-container {
    height: 1000px;
  }

  .absolute-heading {
    width: 90%;
    margin-bottom: 40px;
  }

  .absolute-heading.medium {
    width: 60%;
  }

  .content-section-5 {
    padding-top: 100px;
  }

  .image-6 {
    bottom: 5%;
  }

  .social-navlink {
    height: 45px;
    padding-top: 6px;
  }
}

@media screen and (max-width: 479px) {
  .content-section {
    padding-top: 60px;
  }

  .content-section.double {
    padding-bottom: 60px;
  }

  .title.small {
    top: -4px;
  }

  .content-wrapper.hero {
    min-height: 590px;
  }

  .h2-big {
    font-size: 35px;
    line-height: 45px;
  }

  .hero-section {
    min-height: 590px;
    padding-top: 60px;
  }

  .absolute {
    background-size: contain;
    background-clip: border-box;
  }

  .absolute.slide-1 {
    background-image: url('../images/Foto_fred-2.jpg');
    background-size: contain;
  }

  .absolute.slide-2 {
    position: absolute;
    max-width: none;
    background-image: url('../images/unbenannt-42.jpg');
    background-size: contain;
    -o-object-fit: fill;
    object-fit: fill;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
  }

  .absolute.slide-3 {
    background-size: contain;
  }

  .absolute.horse {
    background-size: contain;
  }

  .absolute.picture {
    height: 110%;
    background-size: cover;
  }

  .absolute.picture-2 {
    background-size: cover;
  }

  .absolute.picture-4 {
    background-size: cover;
  }

  .absolute.picture-3 {
    background-size: cover;
  }

  .absolute.picture-5 {
    background-size: cover;
  }

  .absolute.picture-6 {
    background-size: cover;
  }

  .absolute.slide2_2 {
    background-position: 50% 50%;
  }

  .whtie {
    font-size: 60px;
    line-height: 60px;
  }

  .hero-flex {
    min-height: 590px;
  }

  .heading-box {
    width: 100%;
  }

  .flex.mobile-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .intro-feature {
    width: 100%;
    max-width: 350px;
    border-bottom: 1px solid #88969d;
    border-right-style: none;
  }

  .intro-feature._3 {
    border-bottom-style: none;
  }

  .button-2 {
    position: relative;
    left: 10px;
    top: 20px;
  }

  .button-2._1 {
    position: static;
  }

  .button-2._2 {
    position: static;
  }

  .button-2._3 {
    position: static;
  }

  .less-line-height {
    position: relative;
    top: 36px;
    text-align: left;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .image {
    width: 100%;
  }

  .text-container {
    width: 100%;
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .left-column {
    width: 100%;
    padding-right: 0px;
  }

  .left-column.mobile-margin {
    margin-bottom: 30px;
  }

  .right-column {
    width: 100%;
  }

  .flex-space.mobile-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .newsletter-left {
    width: 100%;
  }

  .newsletter-right {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 40px;
    padding-left: 20px;
  }

  .features-column-3 {
    width: 100%;
    max-width: 350px;
    border-bottom: 1px solid #88969d;
    border-right-style: none;
  }

  .content-section-4 {
    padding-top: 60px;
  }

  .numbers-left {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 20px;
    border-bottom: 1px solid #88969d;
    border-right-style: none;
  }

  .numbers-item {
    width: 100%;
    margin-bottom: 40px;
    padding-right: 0px;
  }

  .numbers-item.no-margin {
    margin-bottom: 0px;
  }

  .numbers-container.no-margin {
    padding-bottom: 20px;
    border-bottom-style: solid;
  }

  .vertical-text {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .full-section {
    padding-top: 60px;
  }

  .testimonial._5 {
    border-bottom-style: none;
  }

  .testimonial._5 {
    border-bottom-style: solid;
  }

  .testimonial-column {
    width: 100%;
    max-width: 350px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .footer-link {
    margin-bottom: 14px;
  }

  .column-left {
    width: 100%;
  }

  .form-block {
    width: 100%;
    margin-top: 20px;
  }

  .gallery-item-5 {
    margin-bottom: 3px;
  }

  .gallery-item-2 {
    margin-bottom: 3px;
  }

  .gallery-item-3 {
    margin-bottom: 3px;
  }

  .image-1 {
    left: -11%;
  }

  .pictures-container {
    height: 630px;
  }

  .absolute-heading {
    width: 100%;
  }

  .absolute-heading.medium {
    width: 80%;
  }

  .content-section-5 {
    padding-top: 60px;
  }

  .image-2 {
    top: 53%;
  }

  .image-4 {
    top: 48%;
    right: -5%;
  }

  .image-6 {
    bottom: 3%;
  }
}

